### Method

# Phosh StatusIcon get_icon_name

#### Declaration [src]

    char*
    phosh_status_icon_get_icon_name (
      PhoshStatusIcon* self
    )

#### Description

No description available.

Gets property | `Phosh.StatusIcon:icon-name`

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.